<section class="latest video mt-4">

  <?php
        $args = array(
            'post_type' => 'video',
            'post_status' => 'publish',
            'posts_per_page' => 1,
            'orderby' => 'date',
            'order' => 'DESC',
            'category__not_in' => array(23512,9),

        );
        $the_query = new WP_Query($args);

        while ($the_query->have_posts()) : $the_query->the_post();

          $heading = get_field('video_title');
          $video = get_field('video_embed');
          $video = str_replace('></iframe>', ' ' . 'class="embed-responsive-item"' . '></iframe>', $video);

        ?>
          <?php if ( $video ) : ?>

        <div class="ratio ratio-16x9">

          <?php echo $video; ?>

        </div>
        <div class="my-2">
          <?php
          $category = get_the_category();
          echo $category[0]->cat_name;
          ?>
        </div>


          <?php if ( $heading ) : ?>

            <h2 class="h6"><?php echo $heading; ?></h2>

          <?php endif; endif;?>

<?php endwhile;
  wp_reset_postdata(); ?>

    </section>
